## mx-live-usb-gui 0.2.9mx150+5

=== debian/changelog ===
mx-live-usb-gui (0.2.9mx150+5) mx; urgency=medium

  * Adjusted Help button link to point to correct location

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Sun, 03 Jul 2016 15:53:40 -0400

mx-live-usb-gui (0.2.9mx150+3) mx; urgency=medium

  * New desktop file
  * added icon to package

 -- dolphinoracle <dolphinoracle@gmail.com>  Mon, 06 Jun 2016 10:18:56 -0400

mx-live-usb-gui (0.2.9mx150+2) mx; urgency=medium

  * new desktop file

 -- dolphinoracle <dolphinoracle@gmail.com>  Mon, 23 May 2016 12:53:06 -0400

mx-live-usb-gui (0.2.9mx150+1) mx; urgency=low

  * Fixed broken script. It works, but needs improving
  * Todo - detect syslinus version and use correct libs

 -- anticapitalista <antiX@operamail.com>  Sat, 21 Nov 2015 14:29:00 +0200

mx-live-usb-gui (0.2.8mx150+1) mx; urgency=low

  * desktop file reads gksu "modprobe loop; antix2usb.py"

 -- anticapitalista <antiX@operamail.com>  Mon, 26 Oct 2015 01:16:00 +0200

mx-live-usb-gui (0.2.7mx140+3) mx; urgency=low

  * replace live-usb-gui-antix

 -- anticapitalista <antiX@operamail.com>  Tue, 17 Mar 2015 16:21:00 +0200

mx-live-usb-gui (0.2.7mx140+2) mx; urgency=low

  * divert /usr/share/applications/antix/live-usb.desktop
  * add /usr/share/applications/antix/live-usb.desktop  
  * live-usb.desktop -- remove Icon path

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 17 Mar 2015 08:43:56 -0400

mx-live-usb-gui (0.2.7mx140+1) mx; urgency=low

  * Initial Release.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 13 Mar 2015 12:38:39 -0400
